declare
    column_exists exception;
    pragma exception_init (column_exists , -01430);
begin
    execute 'alter table user_mobile_timeouts add active_until_time timestamp with time zone';
    exception when column_exists then null;
end;
